requirements.pip 36 Bytes
Newer Older
1
2
pyserial==3.0.1
pythondialog==3.2.0